/* CSS Document */
html,body {
	padding:0px;
	margin:0px;
	min-height:100%;
	height:100%;
	overflow:auto;
	-webkit-overflow-scrolling:touch;
}

body {
	background-image:url("background_images/page.jpg");
	background-repeat:repeat-x;
	background-color:#ACB5A4;
	text-align:center;
	height:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
}

input, textarea, select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}

#search_box_home {
	border-radius:5px;
	background-color:#EDEDED;
	border:1px solid #649037;
	padding:10px;
	margin-top:20px;
	padding-top:0px;
}

#search_box_home h3 {
	margin-top:8px;
	margin-bottom:8px;
}

#search_box_home select, select#addProduct {
	font-size: 16px;
}

#topDesign {
	background-image:url("background_images/top.jpg");
	width:900px;
	height:9px;
	margin:0px auto;
}

#centreContent {
	background-color:white;
	width:960px;
	min-height:70%;
	height:auto;
	margin:0px auto;
	text-align:left;
	box-shadow:0px 10px 10px 10px #AAAAAA;
	overflow:visible;
	border-radius:10px;
	padding-bottom:10px;
	margin-bottom:20px;
	background-image:url("background_images/green.jpg");
	background-position:bottom left;
	background-repeat:repeat-x;
}

#header {
	background-image:url("background_images/tagline.gif");
	background-repeat:no-repeat;
	background-position:45% 20%;
}
#header > img {
	margin:20px;
	margin-bottom:24px;
}

#header #menu {
	background-image:url("background_images/menu.jpg");
	background-repeat:repeat-x;
	height:36px;
	border-radius:10px;
	margin:0px 10px;
	z-index:10;
	box-shadow:0px 4px 4px 0px #AAAAAA;
}

#header #menu ul {
	list-style:none;
	padding-left:0px;
}

#header #menu ul li {
	float:left;
	padding:8px 36px;
	border-right:1px solid #93BF68;
}
.question{
/*	float: left;
	display: inline-block; */
	margin-top: 0px;
	width:840px;
	color:red;
}

.answer{
/*	float: left;
	display: inline; */
	margin-top: 0px;
	width:840px;
}

.QA{
	float: left;
	display: inline-block;
	margin-right: 10px;
	clear: left;
}

span.QA.Q, span.QA.A {
	display:none;
}

.question {
	padding-left:40px;
	background-repeat:no-repeat;
	background-image:url(background_images/q.gif);
	min-height:30px;
	padding-top:6px;
}

.answer {
	padding-left:30px;
	background-repeat:no-repeat;
	background-image:url(background_images/a.gif);
	min-height:30px;
	padding-top:6px;
}

hr{
	clear:both;
}

#header #menu ul li:last-child {
	border-right:none;
	padding-right:10px;
}

#header #menu ul li a {
	color:white;
	text-decoration:none;
	font-weight:bold;
}

#header div#headerOptions {
	font-size:12px;
	margin:10px;
	text-align:right;
	height:84px;
	overflow:hidden;
}

#header div#headerOptions a {
	margin:5px;
}
#header div#headerOptions img {
	margin-top:10px;
}

#header form input {
	width:100px;
	float:left;
	display:inline;
	margin-right:10px;
}

#leftMenu {
	width:220px;
	float:left;
}

#leftList {
	margin:10px;
	background-color:#EDEDED;
	border-radius:15px;
	background-image:url("background_images/left_menu.jpg");
	background-repeat:repeat-x;
}

#leftMenu ul {
	list-style:none;
	margin:20px;
	margin-left:10px;
	padding:10px 0px;
	font-size:14px;
}

#leftMenu ul li {
	padding-top:8px;
	padding-bottom:8px;
	border-bottom:1px dotted #444444;
	background-image:url("background_images/left_bullet.png");
	background-repeat:no-repeat;
	background-position:0px 50%;
	padding-left:16px;
}

#leftMenu ul li:last-child {
	border-bottom:none;
}

#leftSlider,#fastwayPopup {
	position:absolute;
	left:50%;
	width:600px;
	margin-top:0px;
	margin-left:-300px;
	opacity: 1;
	-moz-border-radus: 7px;
	-webkit-border-radus: 7px;
	-o-border-radus: 7px;
	height: auto;
	border-radius: 15px;
	background-color: white;
	border: 3px solid #506739;
	box-shadow: 0px 0px 5px 5px rgba(0,0,0,0.4);
	text-align: center;
	z-index:990;
	top:-600px;
}

#leftSlider h3,#fastwayPopup h3,#subscribe_link h3,#popupWindow h3,#searchPopupWindow h3 {
	font-size:22px;
	color:#a3010a;
	text-transform:uppercase;
}

#leftSlider * {
	margin:20px;
	font-size:14px;
}

#leftSlider p {
	text-align:left;
}

#leftSlider em {
	margin:auto;
}

.showShipping {
	cursor:pointer;
}

.fastway {
	cursor:pointer;
}

a {
	color:#506739;
}

#leftMenu ul li a {
	color:black;
	text-decoration:none;
}

a:hover {
	color:#9C0107 !important;
}

#pageContent {
	float:left;
	display:inline;
	width:930px;
	z-index:0;
	margin-left:20px;
	margin-right:20px;
	min-height:500px;
}

#slideShow {
	width:710px;
	height:348px;
	background-color:black;
	z-index:5;
	overflow:hidden;
}

.prodBox {
	width:220px;
	margin-left:0px;
	margin-right:21px;
	min-height:286px;
	border:1px solid #DEDEDE;
	margin-top:20px;
	float:left;
	display:inline;
	cursor:pointer;
}

.prodBox.smallprodBox {
	width:109px;
	margin-left:0px;
	margin-right:21px;
	border:1px solid #DEDEDE;
	margin-top:0px;
	float:left;
	display:inline;
	cursor:pointer;
	min-height:100px;
	-moz-box-sizing: border-box;
	box-sizing:border-box;	
}

.prodBox.smallprodBox h2 {
	font-size:13px;
	padding-bottom:4px;
	height:47px;
	_height:66px;
	min-height:47px;
	max-height:47px;
}
.prodBox.smallprodBox table{
	display:none;
}
.prodBox.smallprodBox > a > img{
	height:95px;
}
.prodBox:hover {
	border-color:#506739;
}

.prodBox a img {
	border:none;
}

.prodBox > br {
	display:none;
}

h1 {
	font-size:20px;
	border-top:10px solid transparent;
	border-bottom:1px solid #506739;
	padding-bottom:8px;
}

h2 {
	font-size:18px;
	padding:15px;
}

.prodBox h2 {
	margin:0px;
	background-image:url("background_images/left_menu.jpg");
	background-color:#f0f0f0;
	background-repeat:repeat-x;
	background-position:left -5px;
	overflow:hidden;
	min-height:40px;
	max-height:40px;
	padding:10px;
	padding-top:5px;
	height:auto !important;
	height:37px;
	padding-bottom:5px;
}

.prodBox:hover h2 {
	background-image:url("background_images/login_box.jpg");
	color:white;
	background-color:#649037;
}

.prodBox > a > img {
	width:100%;
	height:146px;
	margin:0px 0px;
}

.prodBox > p, .prodBox > table {
	margin:10px;
}

.prodBox > table td {
	font-weight:bold;
}

.prodDetailBox > img {
	width:525px;
	height:353px;
}
.prodDetailBox > img.count1{
	width:560px;
	height:353px;
}
.prodDetailBox tr:nth-child(2n-1) {
	background-color:#EDEDED;
}
.prodDetailBox{
	width:760px;
}
.prodDetailBox h1 {
	padding-left:0px;
	font-size:20px;
}

.prodDetailBox h2 {
	padding-left:0px;
}


.prodDetailBox h3:not(.realHeader) {
	color:#506739;
	border-bottom:none;
	font-weight:normal;
}

.loggedIn table, table.loggedIn {
	width:95%;
	margin-left:2%;
}

.loggedIn td {
	text-align:right;
	width:50%;
}

.loggedIn td:first-child {
	text-align:left;
}

.prodDetailBox table.loggedIn {
	margin-top:30px;
	border-top:1px solid #506739;
	width:100%;
}

table.loggedIn tr {
	background-color:white !important;
}

.prodBox table.loggedIn td {
	font-size:15px;
}

.prodDetailBox table.loggedIn td {
	font-size:20px;
	text-align:center;
}

.loggedIn tbody td {
	color:#506739;
}

table.spectable {
	width:100%;
}

.twincol-left {
	clear:both;
}

.twincol > .twincol-left, .twincol > .twincol-right {
	width:48%;
	margin-right:2%;
	float:left;
}

#thumbGallery {
	border-radius:8px;
	border:1px solid #506739;
	margin:20px;
	margin-top:19px;
	margin-right:0px;
	padding:10px;
	text-align:center;
	overflow:hidden;
}

.pages table{
	background-image:url('background_images/menu.jpg');
	color:white;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	width:97%;
	font-weight:bold;
	-o-border-radius:3px;
}
.pages table a{
	color:white;
	text-decoration:none;
}
.breadcrumb{
	padding:5px;
	text-decoration:none;
	font-weight:bold;
}
#breadcrumbs{
	width:100%;
	clear:both;
}

.pages table td{
	border-left:1px solid white;
}
h3 {
	padding-bottom:4px;
	border-bottom:1px solid #506739;
	color:#AAAAAA;
	margin-right:5px;
}

#thumbGallery h3 {
	margin-top:0px;
	margin-left:-10px;
	padding-left:10px;
	padding-right:10px;
	margin-right:-10px;
	padding-bottom:2px;
}

#thumbGallery img {
	margin-bottom:-1px;
	padding-bottom:10px;
	padding-top:10px;
	padding-left:20px;
	padding-right:20px;
	border:1px solid transparent;
	border-bottom:1px solid #aaaaaa;
	cursor:pointer;
}

#thumbGallery img:hover {
	border:1px solid #506739;
}

#scrollBrands > div.img {
	margin-top:3px;
	margin-right:3px;
	width:100px;
	height:100px;
	background-position:50% 50%;
	background-repeat:no-repeat;
	float:left;
}

.loginButton {
	color:white;
	background-image:url("background_images/menu.jpg");
	background-repeat:repeat-x;
	text-decoration:none;
	padding:10px;
	border-radius:8px;
	margin:5%;
	display:block;
	width:90%;
	text-align:center;
	background-color:#506739 !important;
	font-weight:bold;
	color:white !important;
	font-size: 16px;
}
.manufacturerButton {
	color:white;
	background-image:url("background_images/menu.jpg");
	background-repeat:repeat-x;
	text-decoration:none;
	padding:10px;
	border-radius:8px;
	margin-top:10px;
	display:inline;
	float:left;
	margin-right:15px;
	text-align:center;
	background-color:#506739 !important;
	font-weight:bold;
	color:white !important;
}

#rightBoxes {
	width:220px;
	float:left;
}

#rightBoxes > form {
	margin:10px;
	margin-top:20px;
	background-color:#252523;
	background-image:url("background_images/login_box.jpg");
	background-repeat:repeat-x;
	border-radius:15px;
	width:100%;
	padding-bottom:20px;
}

#rightBoxes > form > * {
	display:block;
	width:90%;
	margin:5px 10px;
	color:white;
	border-radius:5px;
	border:none;
}

#rightBoxes h2 {
	padding-left:0px;
	padding-right:0px;
	padding-bottom:8px;
	margin-bottom:12px;
	border-bottom:1px dotted black !important;
	border-radius:0px;
}

#rightBoxes input {
	background-color:white;
	background-color:rgba(255,255,255,0.9);
	color:black;
	font-size:18px;
}

#slideShow img {
	width:100%;
	height:100%;
}

label {
	width:70px;
	float:left;
	display:inline;
}

.product_code {
	display:none;
}

#footer {
	clear:both;
	margin-top:15px;
	height:auto;
	padding:8px;
	padding-top:16px;
	padding-bottom:4px;
	font-size:12px;
	color:black;
	border-top:1px solid black;
	margin-left:auto;
	margin-right:auto;
	width:auto;
	background-color:#506739;
	color:white;
	text-align:left;
}

#footer span {
	margin-left:20px;
	margin-right:20px;
	display:inline;
}

#footer a {
	color:white;
	text-decoration:none;
}

#popupWindow,#searchPopupWindow {
	position:fixed;
	left:50%;
	margin-left:-300px;
	width:600px;
	height:auto;
	top:30px;
	border-radius:15px;
	background-color:white;
	border:3px solid #506739;
	box-shadow:0px 0px 5px 5px rgba(0,0,0,0.4);
	text-align:center;
	display:none;
	z-index:998;
	max-height:90%;
	overflow:auto;
}

#popupWindow form,#searchPopupWindow form {
	margin:auto;
	margin-top:20px;
	width:400px;
}

#popupWindow form label,#searchPopupWindow form label {
	width:150px;
	padding-top:5px;
	text-align:left;
	padding-left:20px;
}

#popupWindow input,#searchPopupWindow input {
	font-size:16px;
	width:210px;
}

#popupWindow input[type=submit] {
	margin:10px;
	width:100%;
}

#popupWindow h2 {
	border-radius:0px;
	width:auto;
}

/*
img#fullImage.count1 {
	width:100%;
	height:487px;
}
*/

#search_box{
	position:relative;
	left:50%;
	margin-left:262px;
	top:160px;
	width:188px;
	height:48px;
	overflow:hidden;
	background-color:white;
	border:1px solid green;
	border-radius:7px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	-o-border-radius:7px;
	text-align:left;
}
#search_box form{
	margin:5px;
}
#search_box form #search_more{
	margin-left:2px;
	text-decoration:none;
}
#search_box input {
	width:155px;
	font-size:12px;
}
#search_box span{
	color:green;
}
#search_box select {
	width:160px;
}
#submit_link{
	color: white;
	background-image: url("background_images/menu.jpg");
	background-repeat: repeat-x;
	text-decoration: none;
	padding: 10px;
	border-radius: 8px;
	margin-top: 10px;
	display: block;
	text-align: center;
	background-color: #506739 !important;
	font-weight: bold;
	color: white !important;
	cursor:pointer;
}
.prodBox.manuBox{
	width:208px;
}

.prodBox.manuBox.noTable {
	height:200px;
	min-height:200px;
}
.prodBox.manuBox.noTable table {
display : none;
}
.prodBox.manuBox > table{
	margin:5px;
}

#faqContent p {
	width:900px;
	float:none;
}

#faqContent br {
	display:block;
}

#faqContent ul {
	clear:both;
	list-style:disc inside none;
	margin-top:15px;
}

#faqContent ol {
	clear:both;
	margin-top:15px;
	text-align:left;
}

#faqContent ul li,#faqContent ol li {
	display:list-item;
	text-align:left;
}

.back_to_top {
	font-size: 10px;
}

#snagList {
	width:270px;
	height:90%;
	top:5%;
	position:fixed;
	left:1.5%;
	background-color:white;
	border:1px solid black;
	box-shadow:0px 0px 4px 4px;
	border-radius:10px;
	padding:10px;
	z-index:2000;
}

#snagList #snagProdList {
	height:60%;
	overflow-y:scroll;
	font-size:10px;
	border:1px solid #777777;
	padding:10px;
}

#snagList #snagProdList ul {
	list-style:none;
	padding-left:0px;
}

#snagList #snagProdList ul li {
	padding:5px;
	background-color:#dedede;
	border-radius:4px;
	margin-bottom:5px;
	cursor:pointer;
	display:none;
}

#snagList #snagProdList ul li:hover {
	background-color:green;
	color:white;
}

#snagList #snagProdList ul li:hover a, #snagList #snagProdList ul li a:hover {
	background-color:green;
	color:white !important;
}

#snagList #snagProdList ul li a {
	padding:5px;
	text-decoration:none;
}

#snagList #snagProdList ul li i {
	color:red;
	margin:5px;
	margin-top:10px;
	display:block;
}

table.notLoggedIn tr {
	background-color:white !important;
}

.curr {
	font-weight:bold;background-color:red;color:white;margin-top:5px;border-radius:4px;
}

.alwaysShow {
	display:block !important;
	background-color:black !important;
	height:auto !important;
}

.noErrors {
	background-color:#66FF99 !important;
}

label {
	float: left;
	width: 112px;
	display: inline;
	padding: 4px;
	clear:both;
}
.p_code{
	color:#506739;
	font-weight:bold;
	font-size:15px;
}

#desc_html table, #spec_html table {
	width:100%;
	border:1px dotted #EDEDED !important;
}

#desc_html table tr:nth-child(2n-1), #spec_html table tr:nth-child(2n-1) {
	background-color:#FFFFFF !important;
}

#desc_html table tr:nth-child(2n), #spec_html table tr:nth-child(2n-1) {
	background-color:#EDEDED !important;
}

#close_button {
	cursor:pointer;
	z-index:3001;
}

#subscribe_link {
	z-index:998;
}

.gotoCart {
	display:none;
}

.showCart {
	display:block;
}

#extraBox {
	border-radius:6px;
	background-color:#EFEFEF;
	box-sizing:border-box;
	padding:5px;
	margin-top:20px;
	border:1px solid #BCBCBC;
}

#extraBox td {
	font-size:12px	
}

tr.totalRow td {
	border-top:10px solid white
}

tr.product_row td {
	padding:0.8em 0em;
	border-bottom:1px solid #999999;
}

tr[data-sub].product_row td {
	border-bottom:1px dotted #CCCCCC;
}

tr.product_row.product_sub td {
	border-bottom:1px solid #999999;
}
/* DISABLING OPTIONS */
/*
#headerOptions {
	color:white;
}

#headerOptions a[href="#login"], #headerOptions a[href="#register"],#headerOptions a[href="#remind"] {
	display:none;
}

#header div#headerOptions img {
	margin-top:0px;
	margin-bottom:10px;
}

a.loginButton {
	display:none;
}
*/